﻿
* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}


/* For mobile phones (default settings) : */

@media only screen and (min-width: 1px) {
	/* For mobile: */
    .col-m-1 {width: 8.33%;visibility:visible; display:inline;}
    .col-m-2 {width: 16.66%;visibility:visible; display:inline;}
    .col-m-3 {width: 25%;visibility:visible; display:inline;}
    .col-m-4 {width: 33.33%;visibility:visible; display:inline;}
    .col-m-5 {width: 41.66%;visibility:visible; display:inline;}
    .col-m-6 {width: 50%;visibility:visible; display:inline;}
    .col-m-7 {width: 58.33%;visibility:visible; display:inline;}
    .col-m-8 {width: 66.66%;visibility:visible; display:inline;}
    .col-m-9 {width: 75%;visibility:visible; display:inline;}
    .col-m-10 {width: 83.33%;visibility:visible; display:inline;}
    .col-m-11 {width: 91.66%;visibility:visible; display:inline;}
    .col-m-12 {width: 100%;visibility:visible; display:inline;}
	.mobile-and-tablet-display{visibility:visible; display: inline}
	.desktop-and-tablet-display{visibility:hidden; display: none}
	.desktop-and-mobile-display{visibility:visible; display: inline}
	.desktop-display{visibility:hidden; display: none}
	.tablet-display{visibility:hidden; display: none}
	.mobile-display{visibility:visible;display:inline}
}

@media only screen and (min-width: 751px) {
    /* For tablets: */
    .col-t-1 {width: 8.33%;visibility:visible; display:inline;}
    .col-t-2 {width: 16.66%;visibility:visible; display:inline;}
    .col-t-3 {width: 25%;visibility:visible; display:inline;}
    .col-t-4 {width: 33.33%;visibility:visible; display:inline;}
    .col-t-5 {width: 41.66%;visibility:visible; display:inline;}
    .col-t-6 {width: 50%;visibility:visible; display:inline;}
    .col-t-7 {width: 58.33%;visibility:visible; display:inline;}
    .col-t-8 {width: 66.66%;visibility:visible; display:inline;}
    .col-t-9 {width: 75%;visibility:visible; display:inline;}
    .col-t-10 {width: 83.33%;visibility:visible; display:inline;}
    .col-t-11 {width: 91.66%;visibility:visible; display:inline;}
    .col-t-12 {width: 100%;visibility:visible; display:inline;}
	.mobile-and-tablet-display{visibility:visible; display: inline}
	.desktop-and-tablet-display{visibility:visible; display: inline}
	.desktop-and-mobile-display{visibility:hidden; display: none}
	.desktop-display{visibility:hidden; display: none}
	.tablet-display{visibility:visible;display:inline}
	.mobile-display{visibility:hidden;display:none}
}

@media only screen and (min-width: 1101px) {
    /* For desktop: */
    .col-1 {width: 8.33%;visibility:visible; display:inline;}
    .col-2 {width: 16.66%;visibility:visible; display:inline;}
    .col-3 {width: 25%;visibility:visible; display:inline;}
    .col-4 {width: 33.33%;visibility:visible; display:inline;}
    .col-5 {width: 41.66%;visibility:visible; display:inline;}
    .col-6 {width: 50%;visibility:visible; display:inline;}
    .col-7 {width: 58.33%;visibility:visible; display:inline;}
    .col-8 {width: 66.66%;visibility:visible; display:inline;}
    .col-9 {width: 75%;visibility:visible; display:inline;}
    .col-10 {width: 83.33%;visibility:visible; display:inline;}
    .col-11 {width: 91.66%;visibility:visible; display:inline;}
    .col-12 {width: 100%;visibility:visible; display:inline;}
	.mobile-and-tablet-display{visibility:hidden; display: none}
	.desktop-and-tablet-display{visibility:visible; display: inline}
	.desktop-and-mobile-display{visibility:visible; display: inline}
	.desktop-display{visibility:visible;display:inline}
	.tablet-display{visibility:hidden;display:none}
	.mobile-display{visibility:hidden;display:none}
}


